Subject: Blueberries FAQ: Diseases,Pests,& Solutions

From: LFWILK <[email-masked]>
Date: Mon, 18 Jul 94 00:06:33 -0500

BLUEBERRIES: DISEASES/PESTS & SOLUTIONS (FAQ)

I'm just a novice, but I recently bought a house in New England
that has 155 blueberry bushes on the property, so I'm trying to
learn as much as I can about them.  Before he left for the Pacific
Northwest (to plant a cherry orchard), the previous owner (a very
active 90-year-old with a real talent for gardening) gave me a few
lessons on how to care for the blueberries (as well as the apples,
peaches, plums, apricots, self-pollinating vegetables, herbs,
roses, and several varieties of flowers on the property).  He also
gave me some articles and information he had collected on the
subject.  I thought I'd pass along the information that I've
accumulated to-date. 

An excellent reference book on planting, caring for, harvesting,
and using blueberries (as well as strawberries, raspberries,
blackberries, cranberries, huckleberries, boysenberries,
gooseberries, currants, etc.) is:

     "The Berry Book" by Robert Hendrickson, published in 1981 by
      Doubleday & Company, Inc./Garden City, New York.  
      ISBN-0-385-13589-0.

The following list of diseases/pests & solutions is a consolidation
of information from: (1) primary sources are Robert Hendrickson's
"The Berry Book" and his article "Blueberry Fields Forever"
published in the July 1984 issue of "Country Journal"; (2) William
Kreutzfeld 's article "Blue Magic" published in the August 1987
issue of "National Gardening"; (3) some tips provided to me by Mr.
Eric Mattson (the 90-year-"young" gardener who has had lots of
successful experience with fruits and berries); and (4) a few
things from my limited experience with blueberry gardening. 

BLUEBERRY DISEASES/PESTS & SOLUTIONS

 1.  BIRDS - Birds love to eat blueberries and may even feast on
     your entire crop if you don't cover them with netting or use
     some other means to protect them.  Mr. Mattson provided me
     with some plastic netting which seems to be effective and
     still allows sunlight to reach the plants.  Be careful about
     leaving openings in the netting though, because birds may get
     through the opening and end up getting trapped inside the
     netting, become frantic, and possibly even die.

 2.  YELLOW LEAVES - Indicates problem with soil pH and/or
     drainage.  Blueberries need acidic soil conditions and good
     drainage.  Adjust the soil pH.  Pine needles spread at the
     base of the blueberries seem to help with pH, drainage, and
     minimizing weed "takeovers" :-)   Robert Hendrickson suggests
     applying iron chelate to the soil.  Some people use miracid.

 3.  SHRIVELLED BERRIES - Indicates potential fungus disease. 
     Berries shrivel, may turn purple or brown, and/or shoot tips
     die.  Overfertilizing and/or using fertilizers with high
     nitrogen content creates an environment susceptible to some
     fungal diseases.  All affected growth should be pruned to
     prevent the disease from spreading.  Fungicides can also be
     used as a control.

4.   ROTTING BERRIES - Potential causes may be fruitworms (small
     red worms that feast on berries) or fruit fly maggots which
     infect and rot the berries.  Dusting berries with rotenone
     when they start turning blue helps prevent infections from
     fruit fly maggots. Robert Hendrickson also suggests
     controlling fruitworms organically with Beauveria bassica (a
     parasite fungus).  William Kreutzfeld says that blueberry
     maggots and fruitworms are more common in Michigan, New
     Jersey, Maine, and North Carolina.  Blueberries should not be
     left on the ground beneath the bushes (fruit fly larvae can
     survive the winter and infect the next season's blueberries;
     also, infections/diseases/parasites can be spread via the
     dropped blueberries).

5.   FEW OR NO BERRIES - Potential causes include: 
     overfertilizing, too much nitrogen in the soil, and/or
     inappropriate pruning.   Another possibility is the viral
     infection "stunt disease" (typically spread by insects from
     nearby wild blueberries that are infected), which causes small
     leaves, few berries, and very little plant growth.  Infected
     plants must be removed and destroyed (to keep from spreading
     the infection to other bushes).

6.   BERRIES TOO SMALL - May be characteristic of the particular
     variety of blueberry, or the result of insufficient pruning.

7.   ATTACK OF THE "LEAF-EATERS" - Aphids, leafhoppers,
     caterpillars, gypsy moths, and japanese beetles are potential
     culprits.  Robert Hendrickson recommends "milky spore disease
     preparation" as an organic control of japanese beetles. 
     Spraying with Sevin can be used to control leafhoppers, which
     in addition to leaf-eating can also spread disease (such as
     the stunt disease virus). Don't use Sevin during blossoming
     season because it kills the bees needed for pollination.

6.   WILTING CANES - Wilting can be caused when Stem Borers bore
     through canes.  Prune affected canes.  Spraying with Sevin can
     be used to control Stem Borers, but should not be used when
     blueberry blossoms begin to bloom because Sevin kills the bees
     needed for pollination.

I highly recommend obtaining a copy of "The Berry Book" which
provides more extensive and more detailed information on both this
subject as well as other aspects of growing berries.  

Please feel free to add suggestions from your experiences and
knowledge on the subject.